
QGIS Application - Bug report #10833

"random points in layer bounds" do not accept rasters as inputs (for bounds)

2014-07-07 09:49 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19207

Description

the equivalent tool in ftools allows it.

History

#1 - 2014-07-25 02:45 AM - Alexander Bruy

- Status changed from Open to Feedback

This is because Processing handle rasters and vectors differently, raster and vector are different inputs. You can use "Random points in extent" instead,

this tool allow to select extent of any loaded in QGIS layer.

#2 - 2014-07-25 02:49 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

right, I missed that tool!

#3 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
